version: '3.3'

services:
   bsides-sf-2020-rusty1:
     container_name: bsides-sf-2020-rusty1
     image: registry.gitlab.com/jointcyberrange.nl/bazaar-of-ctfd-challenges/bsides-sf-2020-rusty1
     ports:
       - 8832
     labels:
       kompose.service.type: nodeport
